파일
파일 추가
끝내기
편집
선택 삭제
파일 목록 지우기
이동
위로 이동
아래로 이동
언어
English
简体中文
Français
Deutsch
제품 정보
도움말
형식
파일
PDF 저장 폴더
찾아보기
지금 시작!
폴더 선택
변환 중
처리 중
설정
모든 지원 형식
한국어
Italiano
Finished.
Dutch
Ελληνικά
텍스트 찾기
다음으로 바꾸기
대소 문자 일치
Pro로 업그레이드
여기에 시리얼 코드를 입력하세요:
확인
취소
성공적으로 등록되었습니다.
시리얼 코드가 잘못되었습니다.
繁體中文
日本語
무료 버전은 PDF 파일에 30 페이지가 넘는 경우 워터 마크 텍스트를 추가합니다. 지금 Pro 버전으로 업그레이드 하시겠습니까?
Português
Español
Polski
페이지 - 페이지 모드
여기에 파일을 끌어 놓으세요
페이지 범위
글꼴 변경
* 대체 된 PDF 파일에 렌더링되지 않은 문자가 표시되면 글꼴을 변경하십시오.
강제 굵은 글꼴
강제 기울임 꼴 글꼴
강제 밑줄
취소 선 강제 적용
파일 준비 - 페이지
페이지 구문 분석 :
찾으려는 텍스트를 입력하십시오.
페이지 범위를 설정하십시오.
파일 준비 중 ...
PDF에는 여러 페이지 크기가 있습니다. 페이지 별 모드로 자동 변경.
이것은 암호화 된 PDF 파일입니다.
잠김
페이지 처리 중
최종 PDF 파일 저장 중 ...
Pro 버전이 활성화되었습니다.
모드 변경